## language-pack-es 6.10+20061019

=== debian/changelog ===
language-pack-es (1:6.10+20061019) edgy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Oct 2006 17:13:18 +0000
