=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-es
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-es-base
+Depends: language-pack-es-base (>= 1:8.04+20100117.1), language-pack-es-base (>= 1:8.04+20100117.1)
 Replaces: language-pack-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-gnome-es-base (<< ${Source-Version}), language-pack-kde-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version}),  language-pack-gnome-es (<< ${Source-Version}), language-pack-kde-es (<< ${Source-Version})
 Description: translation updates for language Spanish; Castilian
  Translation data updates for all supported packages for:
