## language-pack-es 9.10+20091022

=== debian/changelog ===
language-pack-es (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 11:37:54 +0000
