## language-pack-es 10.04+20100421

=== debian/changelog ===
language-pack-es (1:10.04+20100421) lucid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Apr 2010 06:47:50 +0000
