=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-es
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-es-base (>= 1:10.04+20100421), language-pack-es-base (>= 1:10.04+20100421)
+Depends: language-pack-es-base (>= 1:10.04+20100422), language-pack-es-base (>= 1:10.04+20100422)
 Replaces: language-pack-es-base, language-pack-es-base (<< ${Source-Version}), language-pack-gnome-es-base (<< ${Source-Version}), language-pack-kde-es-base (<< ${Source-Version}), language-pack-es (<< ${Source-Version}),  language-pack-gnome-es (<< ${Source-Version}), language-pack-kde-es (<< ${Source-Version})
 Description: translation updates for language Spanish; Castilian
  Translation data updates for all supported packages for:
