## language-pack-es 10.04+20110204

=== debian/changelog ===
language-pack-es (1:10.04+20110204) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Feb 2011 14:09:07 +0000
