=== debian/control ===
Source: language-pack-es
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-es
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-es-base (>= 1:11.04+20110607), language-pack-es-base (>= 1:11.04+20110607)
Replaces: language-pack-es-base, language-pack-es-base (<< ${binary:Version}), language-pack-gnome-es-base (<< ${binary:Version}), language-pack-kde-es-base (<< ${binary:Version}), language-pack-es (<< ${binary:Version}),  language-pack-gnome-es (<< ${binary:Version}), language-pack-kde-es (<< ${binary:Version})
Description: translation updates for language Spanish; Castilian
 Translation data updates for all supported packages for:
 Spanish; Castilian
 .
 language-pack-es-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
